/* #Site Styles
================================================== */

/* #Font-Face
================================================== */
/*
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
*/
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Regular.ttf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Semibold.ttf') format('opentype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Bold.ttf') format('opentype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Light.ttf') format('opentype');
	font-weight: lighter;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Italic.ttf') format('opentype');
	font-weight: normal;
	font-style: italic;
}

/* ### general ### */
* { margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html,body { font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 18px; color: #303030; –webkit-overflow-scrolling: touch; }
input,select,textarea { font-family: 'Open Sans', sans-serif; font-size: 12px; color: #000; }
body { background: #fff; }
img { border: 0; display: block; }
ul,li { list-style: none; }
:focus { outline: none; }
textarea { resize: none; }
h1,h2,h3,h4,h5,h6,strong { /*font-weight: normal;*/ }
a, a:hover { text-decoration: none; }

/* ### global classes ### */
.clear { clear: both; visibility: hidden; line-height: 0; height: 0; }


/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }


	/* ### main container ### */
	#mainCntr { width: 100%; overflow: hidden; }

	/* ### header container ### */
	#headerCntr { padding: 24px 0px ; width: 100%; height:114px; position: relative; background: #fff; z-index:99999; }
	#headerCntr .navbar-brand { float:left; width: 99px; height:70px; margin: 0px; padding: 0px; background: url(../images/logo.png) left top no-repeat; background-size:100%; z-index: 1000; position: relative; }


		/* ### menu box ### */
		.navbar-default { background: none; border: none;  }
		.navbar-nav { margin: 0px; }
		.navbar-collapse { float:left; }
		.nav > li { padding: 0px 0px 0px 53px;}
		.navbar-default .navbar-nav > li > a { font-size: 18px; color: #303030; font-weight: bold;  /*text-transform: uppercase;*/ padding: 25px 0px; display: block; }
		.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {font-weight: bold; color: #959595; background: none; }
		.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus { color: #959595;  background-color: transparent;}

		.station { width: 290px; float: right; position: relative; }
		.station a {padding: 4px; margin: 0px 0px 0px 0px; display: block; overflow: hidden; 	border-top-left-radius: 18px; border-bottom-left-radius: 18px; border-bottom-right-radius: 18px; background: #d8d8d8; }
		.station .icon { margin-right: 13px; float:left; width:88px; height: 63px; display: block; border-top-left-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; overflow: hidden; }
		.station .icon img {width: 100%;}
		.station p { width: 130px; padding: 0px; margin: 0px; font-size: 15px; color: #002870;  text-decoration: none; }
		.station span { font-size: 12px; color: #4a9619; display: block; }

		/*#headerCntr .station:hover .dropdown { display: block; }*/
		.station .dropdown {position: absolute; left: 0px; top: 0px; width: 100%; z-index:9; display: none; }
.station:hover .dropdown {display: block;}
.station ul {  background: #d8d8d8; width: 100%; border-top-left-radius: 18px; border-bottom-left-radius: 18px; border-bottom-right-radius: 18px;}
.station li { padding: 10px 10px; width: 100%; position: relative; overflow: hidden; }
.station li:first-child { padding: 4px; }
		.station li a { background:none; display: inline-block; padding: 0; float: left; }
		.station li:hover { background: #f0f0f0; }
		.station li:first-child:hover { border-top-left-radius: 18px; }
		.station li:last-child:hover { border-bottom-left-radius: 18px; border-bottom-right-radius: 18px; }
		.station .img { padding: 0px 13px 0px 0px; float:left; }
		.station .img img { border-top-left-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px;}

		.station p { padding-top: 5px; font-size: 16px; color: #002870; font-weight:700; display: inline-block; vertical-align: top; }
		.station p span { font-size: 14px; color: #4a9619; font-weight: normal; display: block; text-decoration: none; }

		.station .plus { width:54px; height:57px; display: block; float: right; background: url(../images/plus.png) left top no-repeat; background-size:100%;}
		.station li:hover a { text-decoration: none;}
		.station li:hover .close { display: block; }
		.station .close { width: 32px; height: 32px; display: none; position: absolute; right: 12px; top: 17px; background: url(../images/close.png) left top no-repeat; opacity:1!important; background-size:100%;}

		.station a:hover{ text-decoration: none; }

		.ac-ln-sticking {position: fixed!important; margin-top: 0!important; margin-bottom: 0!important; left: 0px; top: 0px; z-index: 1000;}

		 #headerCntr.ac-ln-sticking {  padding: 15px 0px 10px 0px; height: 71px;  width: 100%; background: #fff;}
		 #headerCntr.ac-ln-sticking .navbar-default .navbar-nav > li > a{ padding: 13px 0px; }


		/* ### banner box ### */
		.bannerBox { width: 100%; overflow: hidden; position: relative; background: #509e10; }
		.bannerBox .bannerfull {min-height: 100%; height: auto!important; min-width: 100%; width: auto!important; position: absolute; top: 0; right: -150px; }
		.bannerBox .outer { max-width: 1200px; margin: auto; position: relative; }
		.bannerBox .banner { width: 100%; height:476px; position: relative;  overflow: hidden; }
		.bannerBox .button {  text-align: center; }
		.bannerBox .button a { padding: 0px 30px; line-height: 55px; display: inline-block; font-size: 26px; color: #4a9619; font-weight: bold; /*text-transform: uppercase;*/ text-decoration: none; text-align: center; background: #fff; }
		.bannerBox .button a:hover { text-decoration: underline; }
		.mobilebanner { display: none; }

		/* ### prices box ### */
		.pricesBox { padding: 9px; width: 331px; margin-top: 33px; float:left; background: #ffffff; position: absolute; top: 0px; left: 0px; }
		.pricesBox.sub {top: 150px; left: 50%; margin-left: -610px;}
		.pricesBox .title { padding: 0px 0px 15px 0px; font-size: 18px; color: #303030; font-weight: 700; display: block; }
		.pricesBox .inner { padding: 15px 9px 0px 20px; margin-bottom: 30px; width: 100%; overflow: hidden; background: #002870; }
		.pricesBox ul.reading { list-style: none; margin: 0px; }
		.pricesBox ul.reading li { width: 100%; padding: 0px 0px 14px 0px; overflow: hidden; }
		.pricesBox ul.reading li .label { width: 50%; float:left; line-height: 52px; font-size: 18px; color: #fff; font-weight: bold; text-align: left; padding:0px; margin: 0px;  }
		.pricesBox ul.reading li .time { padding: 0px 18px 0px 0px; width: 50%; line-height: 52px; text-align: right; line-height: 52px; float:left; font-family: 'alarm clock'; font-size: 42px; color: #ef040f; background: #000;}
		.pricesBox ul.reading li sup {font-size: 25px}
		.pricesBox .img { padding: 0px 16px 0px 0px; float:left; }
		.pricesBox .img img {border-top-left-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px;}

		.pricesBox p { font-size: 18px; color: #303030; font-weight: bold; }
		.pricesBox p a { font-size: 14px; color: #002870; font-weight: normal; display: block; text-decoration: none; }
		.pricesBox p a:hover { color: #009fe1;}
		.pricesBox ul.icons { padding: 10px 0px 0px 0px; margin: 0px; width: 100%; overflow: hidden; }
		.pricesBox ul.icons li { float:left; margin: 0px 9px 0px 0px; width: 41px; height: 41px;}
		.pricesBox ul.icons li img { width: 100%;}






	/* ### content container ### */
	#contentCntr { width: 100%;  overflow: hidden; }

	/* ### map box ### */
	.mapBox { width: 100%; position: relative; background: #ebebeb; height: 600px; }
	.mapBox .block { padding: 50px 0px 0px 0px; width: 100%; float:left; }
	.mapBox h2 { padding: 0px 0px 42px 0px; max-width: 860px; margin: 0px auto; text-align: center; font-size: 30px; color: #3f3f3f; line-height: 40px; font-weight: 300;  }
	.mapBox h2 span.blue { font-weight: 600; color: #002870; }
	.mapBox h2 span.red { font-weight: 600; color: #db0004; }
	.mapBox .map { margin-bottom: -80px; width: 100%; height: 356px; }
	.mapBox .map img { width: 100%;    box-shadow: 0px 13px 13px 0 #ccc;
 }
	.mapBox .searchBox { position: absolute; right: 36px; bottom: -88px; height: 46px; background: #002870; }
	.mapBox .searchBox .label { padding: 0px 20px; line-height: 46px; margin: 0px; font-size: 18px; color: #fff; font-weight: 300; /*text-transform: uppercase;*/ float:left; }
	.mapBox .searchBox .search { border-top: 1px solid #727272; border-bottom: 1px solid #727272; width: 202px; float:left; background: #fff; }
	.mapBox .searchBox .search input[type="text"]{ padding: 0px 17px; width:calc(100% - 42px); float:left; line-height: 44px; font-size: 18px; color: #9c9c9c; font-style:italic; border:none; background: #fff; }
	.mapBox .searchBox .search .location { width: 28px; height: 28px;margin-top: 8px; display: block; float:left; background: url(../images/icon4.png) left top no-repeat; background-size:100%; }
	.mapBox .searchBox .button { padding: 0px 10px;  float:left; line-height: 46px; font-size: 18px; color: #ffffff; text-decoration:none; /*text-transform: uppercase;*/ font-weight: 700; background: #509E10; border: none; }
	.mapBox .searchBox .button:hover { background: #468c2c; }
	.mapBox .searchBox .search { width:auto; border-left: 1px solid #727272; }

	/* ### detail box ### */
	.detailBox { padding: 150px 0px 40px 0px; width: 100%; overflow: hidden; }
	.detailBox h2 { margin: 0px 0px 15px 20px; font-size: 26px; color: #db0004; font-weight: 700; }
	.detailBox .block { padding: 42px 26px 30px 24px; border-top: 6px solid #db0004; overflow: hidden; background: #f1f1f1; }
	.detailBox .block.blue { border-top: 6px solid #002870; }
	.detailBox h2.blue { color: #002870; }
	.detailBox ul { list-style: none; }
	.detailBox li { min-height: 140px; padding: 0px 60px 0px 0; overflow: hidden; position: relative; }
	.detailBox li .box { padding: 25px 0px; overflow: hidden; border-bottom: 1px solid #a1a1a1; }

	.detailBox li .arrow { position: absolute; right: 0px; top: 75px; width: 29px; height:29px; display: block; background: #535452 url(../images/arrow4.png) 10px center no-repeat; }
		.detailBox li .arrow:hover {background: #3d3d3c url(../images/arrow4.png) 10px center no-repeat;}
	.detailBox .icon{ margin:25px 45px 0 0 ; width: 95px; height: 95px; display: block; float:left; }
	.detailBox .icon img { width: 100%; }
	.detailBox h6 { margin: 0px; font-size: 22px; color: #171717 }
	.detailBox p { padding-top: 10px; font-size: 14px; color: #171717; }
	.detailBox p .link { color: #509E10; font-weight: bold; text-decoration: none; }
	.detailBox .button { padding: 0px 10px; display: block; float: right; line-height: 50px; font-size: 18px; color: #ffffff; text-decoration: none; font-weight: bold; background: #509E10; /*text-transform: uppercase;*/ }
	.detailBox a:hover { background: #468c2c; }
	.detailBox li:last-child .box { border:  none; }
	.detailBox strong { font-weight: bold; }
	.detailBox.stationpagina { padding: 53px 0px 20px 0px; overflow: hidden; }
	.detailBox .mobileButton { padding: 8px 0px 18px 0px; overflow: hidden; }
	.detailBox .mobileButton .btn{ padding: 0px 40px 0 23px; display: none; position: relative; float: right; line-height: 50px; font-size: 18px; color: #ffffff; text-decoration: none; font-weight: bold; background: #535452; /*text-transform: uppercase;*/ border-radius:0px;}
	.detailBox .mobileButton .btn:after { position: absolute; right: 20px; top: 20px; width:8px; height:10px; display: block; content:''; /*background: url(../images/arrow3.png) left top no-repeat;*/ background-size:100%; }
	.detailBox .mobileButton .btn:hover { background: #323230; }

	.detailBox a:hover { text-decoration: none; }



	#businessCntr { padding: 0px 0px 34px 0px; overflow: hidden; }

	/* ### business box ### */
	.businessBox { width: 100%; overflow: hidden; }
	.businessBox h2 { padding: 0px 0px 12px 24px; margin: 0px; font-size: 26px; color: #303030; font-weight: bold; }
	.businessBox .block { padding: 37px 0px 0px 0px; overflow: hidden; border-top: 6px solid #373737;  background: #f1f1f1;}
	.businessBox .image { margin-bottom: -40px; position: relative; text-align: center; }
	.businessBox .image img { display: inline-block; }
	.businessBox .bottom { padding: 56px 16px 17px 24px; width: 100%; overflow: hidden; background: #373737; }
	.businessBox p { padding: 10px 0px 0px 0px; font-size: 16px; color: #fff; float:left;  }
	.businessBox strong { font-weight: bold; }
	.businessBox a.button { line-height: 47px; padding: 0px 10px; font-size: 18px; color: #fff; display:block; float: right; font-weight: bold; text-decoration: none; /*text-transform: uppercase;*/ background: #509E10;}
	.businessBox a.button:hover { background: #468c2c;  }

	/* ### news box ### */
	.newsBox { width: 100%; overflow: hidden; }
	.newsBox h2 { padding: 0px 0px 12px 24px; margin: 0px; font-size: 26px; color: #303030; font-weight: bold; }
	.newsBox .block { width: 100%; padding: 0px 10px 0px 0px; overflow: hidden; border-top: 6px solid #373737;  background: #f1f1f1; display: flex; align-items: stretch; }
	.newsBox .block.full .detail { padding-bottom: 70px; }
	.newsBox .image { margin: 0px 26px 0px 0px; width: 35%; position: relative; overflow: hidden; }
	.newsBox .image img { min-height: 100%; height: auto!important; min-width: 100%; width: auto!important; margin: auto; position: absolute; top: -9999px; bottom: -9999px; left: -9999px; right: -9999px; }
	.newsBox .detail { overflow: hidden; position: relative; width: 65%; }
	.newsBox h3 { font-size: 22px; color: #303030; padding: 18px 0px 18px 0px; margin: 0px; font-weight: 700; display: block;  }
	.newsBox p { padding: 0px 0px 14px 0px; font-size: 14px; color: #303030; line-height: 24px; }
	.newsBox .arrow { position: absolute; left: 0px; bottom: 30px; width: 29px; height:29px; display: block; background: #535452 url(../images/arrow4.png) 10px center no-repeat; }
	.newsBox  .block.full .arrow {bottom: 30px;}
	.newsBox .arrow:hover {background: #333433 url(../images/arrow4.png) 10px center no-repeat;}
	.newsBox .button { padding: 0px 16px; float: right; position: relative; font-size: 18px; color: #373737; /*text-transform: uppercase;*/ line-height: 47px; background: #fff; font-weight: bold; }
	/*.newsBox .button:after { position: absolute; right: 18px; top: 18px; width:8px; height:10px; display: block; content:''; background: url(../images/arrow2.png) left top no-repeat; }*/
	.newsBox .button:hover { background: #dddddd; text-decoration:none;}
	.newsBox ul { padding: 10px 0px 0px 0px; margin: 0px -10px 0px 0px; position: relative;}
	.newsBox small {display: block; font-size: 11px; color: #9d9c9c; margin: -10px 0 10px; }


.newsBox li {width: calc(50% - 10px); margin-right: 10px; float:left; background: #f1f1f1; }
.newsBox li a { display: block; color: #333333; padding: 0px 25px 0px 0px; margin: 0px 10px 0px 0px; position: relative; }

	.newsBox li .img { float:left; }
	.newsBox li h4 { overflow: hidden; font-size: 16px; padding: 10px 35px 5px 20px; margin: 0px; font-weight: bold; }
	.newsBox li h4 small { margin: 5px 0 10px;}
	.newsBox .arrow2 { position: absolute; right: 10px; top: 50%; margin-top: -5px; width: 29px; height:29px; display: block; background: #535452 url(../images/arrow4.png) 10px center no-repeat; }
	.newsBox .arrow2:hover {background: #333433 url(../images/arrow4.png) 10px center no-repeat;}
	.newsBox .newslist { margin: 0px; padding: 0px; }
	.newsBox .newslist li {width: 100%; overflow: hidden; margin-bottom: 15px; }
	.newsBox .newslist li a { display: block; color: #303030; width: 100%; padding: 0px; padding-right: 30px; margin: 0px 0px 5px 0px;}

	.newsBox .allnewsBtn {padding: 0px 40px 0 35px; position: relative; margin-top: 16px; display:block;  font-size: 18px; color: #ffffff; text-decoration: none;  font-weight: bold; /*text-transform: uppercase;*/ float:right; height: 45px; line-height: 45px; background: #509E10;}
	.newsBox .allnewsBtn:hover { background: #468c2c; }
	.newsBox .allnewsBtn:after { position: absolute; right: 17px; top: 17px; width: 8px; height: 10px; display: block; content:''; /*background: url(../images/arrow3.png) left top no-repeat;*/ background-size: 8px; }
	.newsBox.stationpagina { padding: 0px 0px 63px 0px; overflow: hidden; }



	/* ### Finder box ### */
	.finderBox { width: 100%; height: 726px; position: relative;  }
	.finderBox .map{width: 100%; height: 100%; position: relative;}
	.finderBox .top { width: 100%;padding: 30px 0px 0; min-height: 100px; position:absolute; left: 0px; top: 0px; overflow: hidden; background:rgba(37, 37, 37, 0.7); }
	.finderBox h1 { margin: 0px; padding: 0px; font-size: 30px; color: #fff; /*text-transform: uppercase;*/ width: 100%; }
	.finderBox h1 strong { font-weight: bold;}
	.finderBox .bottom { position: absolute; left: 0px; bottom: 0px; padding: 30px 0px; width: 100%; background:rgba(255,255,255,0.7); }
	.finderBox .searchBox { width: 432px; float:left; }
	.finderBox .search { background: #fff; width:calc(100% - 134px); float:left; border: 1px solid #727272; }
	.finderBox .search input[type="text"]{ padding: 0px 17px; width:calc(100% - 42px); float:left; line-height: 44px; height: 44px; font-size: 18px; color: #9c9c9c; font-style:italic; border:none; background: #fff; }
	.finderBox .search .location { width: 28px; height: 28px;margin-top: 8px; display: block; float:left; background: url(../images/icon4.png) left top no-repeat; background-size:100%; }
	.finderBox .button { padding: 0px 10px;  float:left; line-height: 46px; font-size: 18px; color: #ffffff; text-decoration:none; /*text-transform: uppercase;*/ font-weight: 700; background: #509E10; border: none; }
	.finderBox .button:hover{ background: #458b2b;}


	/* ### Results box ### */
	.resultsBox { width: 100%; padding: 0px 0px 154px 0px; overflow: hidden; }
	.resultsBox h2 { padding: 33px 0px 20px 24px; margin: 0px; font-size: 30px; color: #606060; font-weight: bold; }
	.resultsBox .header { padding: 0px 24px 0px 24px; line-height: 48px; background: #002870; }
	.resultsBox .title { font-size: 18px; color: #ffffff; font-weight: bold; /*text-transform: uppercase;*/ }
	.resultsBox ul.list { list-style: none; margin: 0px; }
	.resultsBox ul.list > li { padding: 18px 24px; margin: 0px; overflow: hidden; width: 100%;font-size: 18px; color: #606060; font-weight: 300; background: #ededed; }
	.resultsBox ul.list > li:nth-child(even){ background:#fff;}
	.resultsBox p { padding: 0px 0px 0px 55px; margin: 0px;  }
	.resultsBox p .icon { width: 29px; height:29px; display: block; position: absolute; left: 13px; top: 3px;}
	.resultsBox p .icon img { width: 100%;}
	.resultsBox .italic { font-size: 14px; color: #9f9f9f; font-style: italic; display: block; }
	.resultsBox .col1 { width: 70%; float:left; }
	.resultsBox .col2 { width: 30%; float: right; }
.resultsBox .col2 span {padding-top: 10px; float: left; padding-left: 10px;}
	.resultsBox .col3 { width: 54%; float:left; }
.resultsBox .col3:last-of-type { width: auto!important;}
	.resultsBox ul.icons { width: auto; overflow: hidden; margin: 0px; padding: 0px; padding-left: 10px; }
	.resultsBox ul.icons li { margin-right: 9px; float:left;  width: 41px; height:41px; display: block; overflow: hidden;}
	.resultsBox ul.icons img { width:100%;  }

	.resultsBox .button { padding: 0px 10px; margin-right: 14px; margin-bottom: 10px; position: relative; font-size: 14px; color: #ffffff; font-weight: bold; float:left; text-decoration: none; text-transform: uppercase; height: 42px; line-height: 42px; background: #002870; }
	.resultsBox .button:hover { background: #009edf;}
	.resultsBox .button .location{ width:11px; height:17px; display: block; position: absolute; left: 8px; top: 14px }
	.resultsBox .button2 { padding: 0px 10px; display:block; font-size: 14px; color: #ffffff; text-decoration: none;  font-weight: bold; text-transform: uppercase; float:left; height: 42px; line-height: 42px; background: #727272;}
	.resultsBox .button2:hover { background: #323230;}
	.resultsBox .viewallBtn { padding: 0px 10px; margin-top: 28px; display:block;  font-size: 18px; color: #ffffff; text-decoration: none; margin-right: 25px; font-weight: bold; /*text-transform: uppercase;*/ float:right; height: 45px; line-height: 45px; background: #509E10;}
	.resultsBox .viewallBtn:hover { background: #468c2c; }
	.resultsBox .iconVerdeler {
		margin-top: 10px;
		padding-left: 80px;
		background: url(../images/search-result-icon.png) no-repeat top left;
		height: 30px;
		line-height: 30px;
		display: inline-block;
	}
	.resultsBox .verdelerTitle {
		padding-left: 80px;
	}

	/* ### argos map box ### */
	.argosMapBox { width: 100%; height:630px; position: relative; background-size: cover; }
	.map { height: 100%; width: 100%; }
	.argosMapBox .top { width: 100%;padding: 38px 0px 0 0px; min-height: 130px; position:absolute; left: 0px; top: 0px; overflow: hidden; background:rgba(0,40,112,0.9); }
	.argosMapBox h1 { margin: 0px; padding: 0px; font-size: 48px; color: #fff; /*text-transform: uppercase;*/ float:left; }
	.argosMapBox h1 strong { font-weight: bold;}
	.argosMapBox .top p { padding: 5px 0px 0px 42px; float:left; font-size: 20px; color: #fff; font-weight: 300; line-height: 20px; }
	.argosMapBox .button { padding: 0px 10px 0px 35px; position: relative; font-size: 14px; color: #ffffff; font-weight: bold; float:right; text-decoration: none; /*text-transform: uppercase;*/ height: 45px; line-height: 45px; background: #509E10; }
	.argosMapBox .button .location{ width:11px; height:17px; display: block; position: absolute; left: 15px; top: 14px }
	.argosMapBox .button:hover { background: #468c2c; }
	.argosMapBox .outer { top: 120px; position: absolute; width:100%; }
	.argosMapBox .shadow { position: absolute; left: 0px; top: 0px;  max-width: 68%; height: 100%; background: url(../images/shadow.png) left top no-repeat; background-size:cover;}


	/* ### opening box ### */
	.openingBox { padding: 28px 0px; width: 100%; overflow: hidden; }
	.openingBox .block { padding: 30px 24px; overflow: hidden; background: #f1f1f1; }
	.openingBox h2 { padding: 0px 0px 14px 0px; margin: 0px; font-size: 20px; color: #333333; font-weight: bold; /*text-transform: uppercase;*/ }
	.openingBox ul { list-style: none; /*clear:both;*/ }
	.openingBox li {  font-size: 14px; color: #333333; line-height: 20px; }
	.openingBox .icon { width:41px; height:41px; display: block; float:left; }
	.openingBox .icon img { width: 100%; }
	.openingBox .right { float: right; }
	.openingBox p { padding: 0px 0px 37px 0px; }
	.openingBox ul.list { width: 200px; }
	.openingBox span.text { padding: 9px 0px 0px 14px; display: inline-block; font-size: 14px; color: #333333; line-height: 20px; }

	/* ### green banner box ### */
	.greenbannerBox { width: 100%; overflow: hidden; }
	.greenbannerBox img { width: 100%; }

	/* ### footer container ### */
	#footerCntr { padding: 30px 0px 0 0;  overflow: hidden; width: 100%; background: #d2d2d2; }

		/* ### footer box ### */
		.footerBox { padding-bottom: 30px;  overflow: hidden; }
		.footerBox h3 { padding-bottom: 17px; margin: 0px; font-size: 26px; color: #002870; font-weight: bold; }
		.footerBox p { padding: 0 0 7px 0px; font-size: 12px; color: #3c3c3c; line-height: 18px; }
		.footerBox a.button { line-height: 47px; padding: 0px 10px; font-size: 18px; color: #fff; display:inline-block; font-weight: bold; text-decoration: none; /*text-transform: uppercase;*/ background: #535452;}
		.footerBox a.button:hover { background: #323230;  }
		.footerBox address { padding: 0px 0px 12px 0px; font-size: 14px; font-style: normal; }
		.footerBox address a {color:#002870;}
		.footerBox address span {color:#002870;}
		.footerBox .img { float:left; }
		.footerBox .logo { padding: 13px 0px 0px 0px; float:left; }
		.footerBox .logo img { float:left; }
		.footerBox .logo a { margin: 7px 0px 0px 14px;color:#002870; font-size: 14px; display: inline-block; }
		.footerBox address span:hover { color: #009edf; }
		.footerBox address a:hover {color:#009edf;}
		.footerBox .logo a:hover {color: #009edf;}

		.footerBox .formrow { padding: 0px 0px 12px 0px; overflow: hidden; }
		.footerBox input[type="text"]{ padding: 0px 20px; line-height: 47px; font-size: 18px; color: #b2b2b2; width: 100%; overflow: hidden; background: #fff; border: none; font-style: italic; }
		.footerBox .col{ width: 40%; float:left; }
		.footerBox .col2{ padding: 0px 0px 0px 12px; width: 60%; float:left; }
		.footerBox .button2 {line-height: 47px; padding: 0px 10px; font-size: 18px; color: #fff; display:block; float: right; font-weight: bold; text-decoration: none; /*text-transform: uppercase;*/ background: #509E10; border: none; }
		.footerBox .button2:hover { background: #468c2c; }
		.footerBottom { background: #002870; overflow: hidden; line-height: 41px; text-align: center; }
		.footerBottom p { margin:0px; text-align: center; font-size: 11px; color: #3472e3; }
		.footerBottom p a {color: #3472e3; text-decoration: none; }
		.footerBottom p a:hover { text-decoration: underline; }

		.newsBox  .mobileButton { display: none;}

        .station.mobile {display: none;}


/* #Media Queries
==================================================*/
@media only screen and (max-width: 1229px) {
	.detailBox li { padding-right: 45px; }
	.newsBox li h4 { padding: 10px 11px 5px 20px;}
	.newsBox .arrow2{ right: 5px; }
	.businessBox .bottom { padding-top: 42px; }

	.resultsBox .col3 { width: auto; padding-left: 18px; }
	.resultsBox { padding-bottom: 50px; }

	.argosMapBox h1 { font-size: 36px;}

	.detailBox { padding: 130px 0px 50px 0px;}

	.pricesBox {
		margin: 30px 0 0 0;
		left: 20px;
	}

	.bannerBox .bannerfull {right: auto; left: -200px;}

	.pricesBox.sub {left: 0; margin-left: 10px;}

}

@media only screen and (max-width: 1023px) {

	.detailBox { padding-top: 135px;}
	.nav > li { padding-left: 15px; }
	.navbar-default .navbar-nav > li > a { font-size: 16px; }

	#headerCntr .station { width: 260px; }
	.detailBox .block { padding: 20px; }
	.detailBox .icon { width: 60px; height: 60px; margin-right: 20px; }

	.businessBox .image { padding: 20px; }
	.businessBox .image img { width: 100%;}
	.businessBox .bottom { padding-top: 20px; }
	.newsBox p { padding-bottom: 30px; }
	.newsBox .arrow { bottom: 53px; }
	.newsBox li .img { width: 60px; }
	.newsBox li .img img { width: 100%;}
	.newsBox li h4 { padding:10px 14px 5px 12px; font-size: 13px; }

	.resultsBox ul.icons { margin-bottom: 10px;}

	.finderBox { height: 500px; }

	.bannerBox .bannerfull {left: -300px;}

	.openingBox h2 {font-size: 16px;}

	.resultsBox ul.icons {padding-left: 0;}

	.resultsBox .title {font-size: 14px;}

	.newsBox li { width: 100%; margin-right: 0; margin-bottom: 10px; }

}

@media only screen and (max-width: 767px) {

	 #headerCntr.ac-ln-sticking #navbar { width: 100%!important; margin: 0!important; position: absolute; top: 55px; left: 0;}

	#headerCntr .station { display: none; }
	.stationBox { width: 290px; padding: 4px; margin: 0px 0px 0px 0px; float: right; 	border-top-left-radius: 18px; border-bottom-left-radius: 18px; border-bottom-right-radius: 18px; background: #d8d8d8; }
	.stationBox .icon { margin-right: 13px; float:left; width:88px; height: 63px; display: block; background: url(../images/icon3.png) left top no-repeat; background-size: 100%; }
	.stationBox p { padding: 0px; margin: 0px; font-size: 23px; color: #002870;  text-decoration: none; }
	.stationBox span { font-size: 16px; color: #4a9619; display: block; }

	.bannerBox { height: auto; }
	.bannerBox .banner { display: none; }
	.mobilebanner { display: block; }
	.mobilebanner img { width: 100%; }

	.bannerBox .outer { margin: 46px 0 12px 0; position: static; background: #eaeaea; }
	.pricesBox { background: #eaeaea; width: 100%; position: static;}

	#headerCntr { padding: 10px 0px; height: 90px; z-index:99; }
	.navbar-collapse { width: auto!important; margin: 10px -10px; float: none; }

	.navbar-toggle { border: none; margin-top: 18px;}

	 #headerCntr.ac-ln-sticking .navbar-toggle {margin-top: 3px;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color:#fff; border-color:#fff;}
	.navbar-toggle .icon-bar { height: 4px; width:32px; background: #454545; }

	.navbar-collapse { width: 100%; text-align: center; border: none; background: #f1f1f1; z-index:999; }
	.navbar-default .navbar-nav > li > a { padding: 19px 0px; }
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { color: #e60000; }

	.mapBox .block { padding: 20px 10px; margin: 0px -10px; width: auto; }
	.mapBox h2 { font-size: 24px; }
	.mapBox .searchBox { width:100%; right: 0px; position: static; height:auto; overflow: hidden; background: none; }
	.mapBox .searchBox .search { width:100%; border:1px solid #727272; }
	.mapBox .searchBox .label { width: 141px;background: #002870; border-radius:0px; }
	.mapBox .searchBox .button { width: 100%; margin-top: 5px; line-height: 60px; }

	.detailBox .block { height: auto!important; margin: 0px -10px;}
	.detailBox .button { display: none; }
	.detailBox { padding: 32px 0; }
	.detailBox .mobileButton .btn { display: block; }
	.businessBox { width: auto; margin: 0px -10px; padding-bottom: 30px; }

	.newsBox { width: auto; }
	.footerBox .logo { float: none; width: 100%; overflow: hidden; }

	.footerBox .col-sm-4 { padding-bottom: 20px; overflow: hidden; }

	.mapBox .map { margin-bottom: 20px; height: auto; padding: 10px; }

	.finderBox .top { padding:20px 0px; }
	.finderBox h1 { font-size: 24px; text-align: center;}
	.resultsBox .header { display: none;}
	.resultsBox ul.list { border-top: 11px solid #002870; margin: 0px -10px; width: auto;}
	.resultsBox .col2 { width: 70px; }
	.resultsBox .col1 { width: 70%;}
	.resultsBox .col3{ padding: 0px;}
	.resultsBox ul.icons { margin: 15px 0px 20px 0px; }
	.resultsBox ul.icons li { width: 30px; height: 30px; }

	.argosMapBox .top { padding: 10px 0px; }
	.argosMapBox h1 { float: none; text-align: center; padding-bottom: 10px; }
	.argosMapBox .top p { padding: 0px; }
	.argosMapBox .outer { position: static; background: #eaeaea; }
	.openingBox .col-sm-4 { margin-bottom: 20px; }
	.openingBox .block { margin: 0px -10px; }
	.newsBox .block { margin-bottom: 20px; }
	.newsBox.stationpagina { padding-bottom: 20px; }


	.station.mobile {display: block; position: relative; width: calc(100% - 20px); margin: 10px; }

	.finderBox .top {min-height: inherit;}

	.nav > li {padding-left: 0;}

	.navbar-default .container {padding: 0 9px;}

	.bannerBox {background-color: #efefef;}

	.bannerBox .outer {padding: 5px 0; margin: 0;}
	.pricesBox {margin-top: 0;}
	.pricesBox.sub {margin-left: 0;}

	.station.mobile:hover .dropdown {display: block;}



}

@media only screen and (max-width: 479px) {

.pricesBox { width: 100%; margin-top: 15px; }
.mapBox h2 { font-size: 20px; line-height: 30px; font-weight: 300; color: #fff; padding-bottom: 20px;  }
.mapBox { background: #bcbcbc;}
.detailBox .block { padding: 10px; }
.detailBox .icon { margin:5px 10px 0 0; }
.detailBox li { padding-right: 30px; }
.detailBox h6 { font-size: 16px; }
.detailBox p { font-size: 11px; line-height: 16px; }
.detailBox li { min-height: 100px; }
.detailBox li .box { padding: 13px 0; border: none;}
.detailBox li .arrow { top: 39px; }
.detailBox .mobileButton .btn { float: none; }

.businessBox a.button { width: 100%; text-align: center; }
.newsBox .block { padding: 0px; flex-wrap: wrap; }




	.newsBox .image {
		width: 100%;
		margin-right: 0;
		height: 170px;
	}


.newsBox .detail { padding: 10px; width: 100%; }
.newsBox h3 { font-size: 14px; color: #303030; }
.newsBox p { font-size: 11px; }
.newsBox li{ width: 100%; margin-bottom: 20px; }

.newsBox li h4 { font-size: 14px; font-weight: bold; padding:10px 27px 5px 12px; }

.newsBox  .mobileButton { padding: 8px 0px 18px 0px; overflow: hidden; display: block; width:100%; }
.newsBox  .mobileButton .btn{ padding: 0px 40px 0 23px; display: block; position: relative;  line-height: 50px; font-size: 18px; color: #ffffff; text-decoration: none; font-weight: bold; background: #535452; /*text-transform: uppercase;*/ border-radius:0px;}
.newsBox  .mobileButton .btn:after { position: absolute; right: 20px; top: 20px; width:8px; height:10px; display: block; content:''; /*background: url(../images/arrow3.png) left top no-repeat;*/ background-size:100%; }

.newsBox .button { display: none; }
.newsBox .arrow { bottom: 20px; left: 10px; }
.mapBox .map { height: 100px; }

.resultsBox .button { font-size: 12px; }
.resultsBox .button2 { font-size: 12px; margin-left: 9px; padding: 0px 17px; }
.resultsBox ul.list > li { font-size: 17px; }
.resultsBox .viewallBtn { float: none; text-align: center; }
.newsBox .allnewsBtn { display: none; }
.newsBox.stationpagina {}

.newsBox.stationpagina .mobileButton { padding:8px 20px 18px 20px;}
.newsBox.stationpagina li h4 { padding-right: 30px; }

	.finderBox .searchBox {width: 100%;}

	.finderBox .search {width: 100%; margin-bottom: 10px;}

	.finderBox .button {width: 100%}

	.resultsBox h2 {font-size: 20px; padding: 20px; padding-left: 10px;}

	.resultsBox .col2 span {font-weight: bold; }
	.resultsBox .col2 span em {display: inline-block; }

	.argosMapBox h1 {font-size: 20px; padding-top: 10px;}
	.argosMapBox .top p {font-size: 14px;}




}

/**
 * From css.php
 **/

.alignnone {
	max-width:100%;
    height:auto;
}

.alignleft{
	display:inline;
    float:left;
    margin:0 10px 10px 0;
    max-width:100%;
    height:auto;
}

.alignright{
	display:inline;
    float:right;
    margin:0 0 10px 10px;
    max-width:100%;
    height:auto;
}

.aligncenter{
    display:block !important;
    margin:0 auto !important;
    max-width:100%;
    height:auto;
}

.button.right { float:right; }

.customForm .row {
	margin: 0px; padding: 0px; height: auto;
}
.customForm .errorMessage {
	display: none;
	height: 0px;
	color: #de4745;
	margin:0px; padding: 0px;
	margin-bottom: 4px;
}
.error .inputText {
	border: 1px #ff0000 solid;
}
.error .errorMessage {
	display: block;
	height: 14px;
	line-height: 14px;
	font-size: 12px;
}

#headerCntr.ac-ln-sticking {
	-webkit-box-shadow: 0px 0px 4px 1px #cccccc;
	-moz-box-shadow: 0px 0px 4px 1px #cccccc;
	box-shadow: 0px 0px 4px 1px #cccccc;	
}

#headerCntr .station a { color: #002870; }

.marker { display:none; }

/*input[name="postalcode"] { text-transform:uppercase; }*/

#jquiaccordion h3 { margin-bottom:0; }
#jquiaccordion div { background:#fff; }

@media only screen and (max-width: 414px) {
	.mapBox .searchBox .search { width:100%; }
    ul.icons { width:320px !important; }
    
    .resultsBox span.place,
    .resultsBox span.italic {
        width: 240px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media only screen and (max-width: 375px) {
    .resultsBox span.place,
    .resultsBox span.italic {
        width: 200px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media only screen and (max-width: 360px) {
    .resultsBox span.place,
    .resultsBox span.italic {
        width: 180px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media only screen and (max-width: 320px) {
    .resultsBox span.place,
    .resultsBox span.italic {
        width: 130px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

.footerBox a {color:#002870;}

input[type="email"] { font-style: italic; }
input[type="submit"] { float:right; display:none; }

ul.ui-autocomplete {
	border:1px solid #727272;
    border-top:0px;
}

.priceBox p { color:#fff; margin-top:10px; }

body.single-tankstations .pricesBox p a,
body.home .pricesBox,
a.add_to_favorites,
a.delete_favorite,
.icon a
{ display:none; }

.contentBox .block p a { color:#509e10; text-decoration:underline; }
.contentBox .block p a:hover { text-decoration:none; }
.contentBox .button { color:#fff !important; text-decoration:none !important; }
.contentBox .block h2 { color:#000; margin:20px 0 10px 0; font-weight:normal; }

.overdeactieBox p { clear:both; }

.mapBox h2 a { color:#002870; }

.navbar-default .navbar-nav > li > a { text-transform:none; }

.businessBox .block .bottom { background:#002870; }

span.place a { color:#3f3f3f; }

.mapBox .searchBox .button,
.detailBox .button,
.newsBox .allnewsBtn,
.finderBox .button,
.contentBox a.button,
.contentBox .mobileButton .btn,
.resultsBox .viewallBtn,
.contentBox.tankpas .locatielijst .button
{ background: #002870; border:none; }

.mapBox .searchBox .button:hover,
.detailBox .button:hover,
.newsBox .allnewsBtn:hover,
.finderBox .button:hover,
.contentBox a.button:hover,
.contentBox .mobileButton a.btn:hover,
.resultsBox .viewallBtn:hover,
.contentBox.tankpas .locatielijst .button:hover
{ background: #33538d; border:none; }

.businessBox a.button,
.argosMapBox .button,
.contentBlueBox .button
{ background: #fff; color: #002870; }

.businessBox a.button:hover,
.argosMapBox .button:hover,
.contentBlueBox .button:hover
{ background: #fff; color: #002870; }

.finderBox .search { border-right:none; }

.resultsBox .viewallBtn { margin-right:51px; }

i.fa { margin-left: 15px; }

button.button {
    background: #002870 !important;
    border:none;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    height: auto;
    padding: 6px 10px;
    text-align: center;
    float:right;
}

button.button:hover {
    background: #33538d !important;
}

.newsBox .allnewsBtn { padding:0 10px; }

.resultsBox p .icon img { width:40px; height:40px; }

.station p span { color: #002870; }

/*.openingBox h2 { line-height:41px; }
.openingBox h2 img { float:left; width:41px; height:41px; margin:0 14px 12px 0; }*/

.voordelen strong { font-size:18px; }

span.title { color: #000 !important; }

.contentBox2 .block { background:none; }
.contentBox2.actieVerzamelPage .block { padding:0; }
.contentBox2.actieVerzamelPage h2.box-title { margin-bottom:0; }
.contentBox2 .block ul { margin:0; padding:0; }
.contentBox2 .block li a { padding:20px 15px 0 15px; background: #f1f1f1; display:block; }
.contentBox2 .block li a.red { border-top:2px solid #DB0004; }
.contentBox2 .block li a.blue { border-top:2px solid #002870; }

@media only screen and (min-width: 768px) {
	.contentBox2 .block li p { height:60px; overflow:hidden; }
} 

/** 
 * New Global From Argos BE
 */

#footermenu li { display:inline-block; color:#3472e3; }

#headerCntr {
 	z-index: 99999;
}
#headerCntr .container {
	position: relative;
}

.langSelectionBox {
	background-color: #f0f0f0;
	height: 45px;
	position: absolute;
	top: -25px;
	right: 0px;
	padding:10px 20px;
	box-sizing: border-box;
	border:1px transparent solid;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}
.langLink {
	float:left;
	height: 18px;
	line-height: 18px;
	font-size: 11px;
	color: #606060;
}
.langLink:hover {
	color: #606060;
}
.langLink.active {
	font-weight: bold;
}
.langLink.dutch {
	background: url(../images/flag-dutch.png) no-repeat center right;
	padding-right:40px;
}
.langLink.french {
	background: url(../images/flag-french.png) no-repeat center left;
	padding-left:40px;
}
.langLink.separator {
	padding:0px 5px;
}

.is-sticky #headerCntr {
	box-shadow: 0 0 4px 1px #cccccc;
}
a.button {
    background: #002870 !important;
    border:none;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    height: auto;
    padding: 6px 10px;
    text-align: center;
}
a.button.buttonWhite {
	background: #ffffff !important;
	padding: 15px;
	color:#444444;
}

a.button:hover {
    background: #33538d !important;
}
a.button.buttonWhite:hover {
	background: #eeeeee !important;
}

.footerBox .footerTitle {
	font-size: 20px;
	line-height: 36px;
	color: #3f3f3f;
}
.footerBox p.footerContactPara {
	font-size: 12px;
	line-height: 24px;
	color: #002870;
	padding: 0px;
	margin: 0px;
}
.footerBox .footerContactPara p {
	font-size: 12px;
	line-height: 24px;
	color: #002870;
	padding: 0px;
	margin: 0px;
}
.footerBox p.footerContactPara span {
	display: inline-block;
	padding-right: 10px;
}
.varoLink {
	display: inline-block;
	background: url(../images/varo-link.png) no-repeat center left;
	height: 33px;
	line-height: 33px;
	padding-left: 50px;
	font-weight: 600;
	margin-top: 20px;
}

.tabSection .ui-widget-header {
	background:none;
	border:none;
}
.tabSection .tabSection-nav {
	background:none;
	border:none;
}
.tabSection-nav a:focus {outline:0;}

.singleContent {
	min-height: 300px;
}
.sectionProduct .productPostContent .details {
	font-size: 14px;
	line-height: 24px;
}

.bx-wrapper .bx-viewport {
	border: none;
	box-shadow: none;
}

@media only screen and (max-width: 768px) {
	.langSelectionBox {
		background-color: #f0f0f0;
		position: absolute;
		top: -10px;
		height: auto;
		right: 10px;
		padding:5px 20px;
		box-sizing: border-box;
		border:1px transparent solid;
		border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
	}
	.singleContent {
		min-height: 100px;
	}
}